[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=-0.3832106,0.3321396,-2.43431
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=0.9
GROUP=0

[FLAME_1]
POSITION=0.3664759,0.331021,-2.439752
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=1
SIZE_MULT=0.9
GROUP=1

[FLAME_2]
POSITION=0.2658147,0.3290617,-2.442736
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=1
SIZE_MULT=0.9
GROUP=1

[FLAME_3]
POSITION=-0.2793339,0.3329284,-2.429004
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=0.9
GROUP=0

